Bug 1032385 - When cloning from snapshot qxl-driver in windows replaced with standard vga driver [NEEDINFO]
When cloning from snapshot qxl-driver in windows replaced with standard vga d...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.2.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 3.3.2
Assigned To: Shahar Havivi
virt
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-20 00:11 EST by Brandon Johnson
Modified: 2014-02-11 08:43 EST (History)
12 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-11 08:43:33 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
michal.skrivanek: needinfo? (brjohnso)


Attachments (Terms of Use)

  None (edit)
Description Brandon Johnson 2013-11-20 00:11:43 EST
Description of problem:
Cloning a Windows 7 Snapshot removes the QXL device and replaces it with a standard VGA device and the QXL can't be reinstalled.

Version-Release number of selected component (if applicable):
RHEV 3.2.4


How reproducible:
Currently tested with Windows 7

Steps to Reproduce:
1.  Clone from snapshot a Windows virtual machine
2.  Start it up and the QXL driver is no longer pleasant 
3.  The QXL driver can't be reinstalled

Expected results:
I expected the QXL driver should still be installed.  Juniper reproduced this during their POC.
Comment 3 Marian Krcmarik 2013-11-20 07:34:40 EST
It does seem to work correctly in RHEVM3.3 though. I did not observe such errors when creating VM as a clone of Windows VM snapshot.
Comment 4 Michal Skrivanek 2013-11-26 10:24:45 EST
osinfo related?
Comment 6 Michal Skrivanek 2014-01-31 03:22:58 EST
based on comment #3, fixed? Can you try it out?
Comment 7 Michal Skrivanek 2014-02-11 08:43:33 EST
ok, supposedly fix. please reopen if still happening

Note You need to log in before you can comment on or make changes to this bug.